Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1715 - kickstart should have improved scsi adaptor handling
Summary: kickstart should have improved scsi adaptor handling
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-23 22:35 UTC by David Lawrence
Modified: 2017-06-15 17:01 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-01 05:48:54 UTC


Attachments (Terms of Use)

Description David Lawrence 1999-03-23 22:35:07 UTC
The kickstart configuration file should have the ability to
tell the install how many scsi adaptors there are total in
the system. The way it is now is that it will ask if there
are anymore interfaces in the system even if you have only
one. Specifying specific scsi devices in the file also makes
no difference.

Comment 1 Matt Wilson 1999-04-01 05:48:59 UTC
fixed.

Comment 2 openshift-github-bot 2017-06-15 17:01:47 UTC
Commit pushed to master at https://github.com/openshift/origin-web-console

https://github.com/openshift/origin-web-console/commit/6e95ce2a77f3248acf13caff408e858a149b0fe3
Merge pull request #1718 from sg00dwin/add-to-project-issue1715

Merged by openshift-bot


Note You need to log in before you can comment on or make changes to this bug.